        *{
            
        font-family: Cambria;
        }  

.prathama .pushy .input-group {
            float: right;
            margin-right: 31px;
			margin-top: 0px;
            /*margin-top: -20px;*/
            max-width: 210px;
            position: relative;
        }
        .prathama .pushy .input-group .form-control{
            
            height: 26px;
        }
        .prathama .pushy .input-group .btn{

            padding: 2px 10px;
        }
        .prathama .pushy .btn-danger{

            padding: 2px 8px;
        }
        .navbar {
            margin-bottom: 0 !important;
        }

.wnew .col-xs-2 {
    max-width: 105px;
    min-width: 105px;
    padding-top: 4px;
}
.wnew {
    background: #0f5c92 none repeat scroll 0 0;
    padding: 7px;
}
.wnew p {
    color:#fff;
    font-weight: bold;
    margin: 0;
    text-align: left;
    width: auto;
min-width: 200px;
}
.wnew .box4 div {
    background: #fff none repeat scroll 0 0;
    box-shadow: 1px 1px 5px #ccc;
}
.wnew .box4 img {
    max-width: 100%;
}
.wnew .box4 div:hover {
    background: #0e7dad none repeat scroll 0 0;
    color: #fff;
    opacity: 0.4;
}
.wnew .box4 div a{
    
    padding-bottom: 10px;
}
.wnew .box4 div:hover a{
    color: #fff;
}
.wnew .box4 div h4 {
    border-bottom: 1px dotted;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;

}
.wnew .box4 div p{   
padding-left: 10px;
padding-right: 10px;
}
.wnew .box4 div:hover h4 {
    color: #fff;
}

.wnew .box4 h4 {
    color: #0E7DAD;
}
        
        .prathama{
            background:#01559D ;
            padding: 10px 0;
        }
        .prathama ul {
		margin: 0 28px 0 28px;
    /*margin:22px 28px;*/
}
        .prathama .box3 div {
    margin: 15px 0 0 0;
}
       .prathama .box3 img:nth-child(2) {
    height: 56px;
    margin: 7px 0 6px;
    width: 70px;
}
        .prathama ul li, .dvitiya ul li {
    display: inline-block;
    padding: 5px;            
        }
        .prathama ul li img {
    height: 18px;
    margin: 0 5px 0 0;
    width: 14px;
}
        .prathama .login {
    height: 28px;
    margin: 9px 5px 0 0;
    width: auto;
}
        .prathama ul li ul:last-child {
    margin: 0;
}
  /**/      .prathama ul li ul li a {
    color: #000;
}
        .btn-danger,.btn-danger:hover {
  background-color: #c72348;
   }
        .pushy a {
    /*font-size: 17px;*/
    font-size: 16px;
}
        .menu2 ul li a {
            color: #000;
            font: 500 13px/25px Cambria;
        }
        .menu2 ul li ul li {
    display: none;
        }
        .menu2 ul li:hover ul li {
    display: inline-block;
        }
        .prathama ul li a {
            color:#ffffff;
        }
            .prathama .dropdown-menu{
               z-index: 10;
               opacity:0.95; 
            }
        
.dvitiya {
    /*    position: absolute; */
    width: 100%;
    z-index: 10;
}

.dvitiya ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.dvitiya ul li {
  display: block;
  position: relative;
  float: left;
}

/* This hides the dropdowns */


.dvitiya li ul {
    background: #fff none repeat scroll 0 0;
    display: none;
	z-index: 9999;
        }
.dvitiya ul li a {
  display: block;
  padding: .4em;
  text-decoration: none;
  white-space: nowrap;
  color: #01559D;
  font-weight: bold;
  margin-right: 2px;
    font-weight: normal;
}


        .dvitiya .box1:nth-child(1) {
            background: #fff none repeat scroll 0 0;
            z-index: 9;
        }
            
        
.menu2{
    background-color: #e3e4e4;
    box-shadow: 0 1px 5px 0 rgba(167, 169, 172, 0.8);
    height: 45px;
    opacity: 0.88;
    z-index: 1;
    }
.menu2 ul li a{
            
    color: :#000!important;

}
.active {
color: #cf1141 !important;
        }
.dvitiya ul li a:hover { background: #fff; }

/* Display the dropdown */


.dvitiya li:hover > ul {
  display: block;
  position: absolute;
}

.dvitiya li:hover li { float: none; }

.dvitiya li:hover a { background: #fff; }

.dvitiya li:hover li a:hover { background: #fff; }

.dvitiya li ul li { border-top: 0; }

/* Displays second level dropdowns to the right of the first level dropdown */


.dvitiya ul ul ul {
  left: 100%;
  top: 0;
}

/* Simple clearfix */



.dvitiya ul:before,
.dvitiya ul:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.dvitiya ul:after { clear: both; }
        
/*.tritiya{
    background: rgba(0, 0, 0, 0);
    /*box-shadow: 2px 4px 5px 0 #cf1141;*/
    /*    height: 460px; 
}*/
tritiya {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: 0 4px 0px 0 #cf1141;
}
        
        
    .tritiya .box2:nth-child(1) div{
    background-color: #cf083f;
    height: 460px;
    opacity: 0.8;
    transform: skewX(18deg);
    transform-origin: 100% 0 0;
    max-width: 400px;
    float: left;

        }
        .tritiya .box2 h2 {
    color: #ffffff;
    font: 700 56px/76px Cambria;
    margin: 200px 0 0 84px;
    transform: skewX(-18deg);
    width: 400px;
        }
    .tritiya .box2 p {
    color: #ffffff;
    font: 400 16px/25px Cambria;
    margin-left: 84px;
    transform: skewX(-18deg);
    width: 249px;
}

.row, .row-fluid ul{
max-width: 1253px;
margin:0 auto;
}

.chaturthi .box4 img {
    background: #0E67A3 none repeat scroll 0 0;
    border-radius: 35px;
}
.chaturthi .box4:hover img {
    background: #D0073D none repeat scroll 0 0;
}
.chaturthi h1, .panchami h1 {
    background: rgba(0, 0, 0, 0) url("../images/dottedarrow.png") no-repeat scroll center 70px;
    color: #c72348;
    font: 400 25.7px/37px Cambria;
    text-align: center;
    line-height: 90px;
}
.chaturthi .box4 {
    margin-top: 40px;
    text-align: center;
}
    .chaturthi img {
    height: 68px;
    width: 68px;
}
.chaturthi p img, .wnew p img {
    height: auto;
    width: 280px;
}

        .chaturthi h2 {
color:#ce1040;
    padding: 15px 0;
}
.chaturthi h2::after {
    border-bottom: 2px solid #ce1040;
    content: "";
    height: 1px;
    left: 130px;
    position: absolute;
    width: 15%;
    right: 0;
    top: 130px;
}
        .chaturthi .box4 h2 {
            font-size: 18px !important;
        }
        .panchami .box2 > div{
    background-color: #ffffff;
    box-shadow: 2px 3px 4px 0 rgba(191, 199, 200, 0.75);
    padding: 0;
    position: relative;
    z-index: 1;
             margin: 5% 1%;
    
}
.panchami .box2 .pushy h2 {
    color: #ce1141;
    font: 400 20.7px/33px Cambria;
}
.panchami .box2 p {
    color: #6d6e71;
    font: 300 12px/21.145px Cambria;
    margin-left: 16px;
    padding-bottom: 5%;
}
.panchami .box3 a{
    background: #ce1040 none repeat scroll 0 0;
    color: #fff;
    display: block;
    padding: 2px;
}
.shashthi .box2 a {
    background: #ce1040 none repeat scroll 0 0;
    color: #fff;
    display: block;
    padding: 5px 18px;
    width: 106px;
}
.panchami h2:nth-child(1){
    color: #ce1141;
    font: 300 26px/53px Cambria;
}
.panchami h2 .bold {
    font-weight: 500;
}
        .shashthi .row{
            overflow: hidden; 
}
        .shashthi .box2{
    background-color: #e8e9eb;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
    .shashthi .box2 h2 {
    color: #025290;
    font: 400 22px/26px Cambria;
    margin-top: 44px;
}
.unique {
    color: #c22245;
    font: 400 20.7px/36.996px Cambria;
}
        
        .footer .panchami a{
            
            position: relative;
        }

.footer{
			padding: 20px;
            background: #01559d !important;
            color: #fff;
        }
.red{
            background: #cf083f !important;
            color: #fff;
			padding: 5px;
        }
.btn-footer, .btn-footer a {
    background-color: #cf083f !important;
    border-color: #cf083f !important;

}  
.btn-footer:hover, .btn-footer a:hover {
    background-color: #01559d !important;
    border-color: #01559d !important;
	text-decoration:none;
}        
.footer .box5 img {
    height: 23px;
    margin: 14px;
}
.footer ul li a{
background: #01559d ;
            color: #fff;

}
        .footer a{

            background: #cf083f;
            color: #fff;
        }
        .footer ul li{

            display: block;
			margin-bottom: 0px;
            line-height: 30px;
        }
        .credits{
            background-color: #E8E9EB;
            color:#01559D;
        }
.credits a {
    color: #01559D;
}
        .container-fluid {
            padding-left: 0;
            padding-right: 0;
        }
        .white, .white a {
            color: #fff;
        }
.social {
    background: #fff none repeat scroll 0 0;
    padding: 2px;
    position: fixed;
    right: 0;
    text-align: right;
    top: 200px;
    width: 36px;
    z-index: 9;
}
.social img {
    width: 32px;
}
        
        
        @media (max-width: 1199px) {
            .navbar-header {
                float: none;
            }
            .navbar-toggle {
                display: block;
            }

            .navbar-collapse {
                border-top: 1px solid transparent;
                box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
            }
            .navbar-collapse.collapse {
                display: none!important;
            }
            .navbar-nav {
                float: none!important;
                margin: 7.5px -15px;
            }
            .navbar-nav>li {
                float: none;
            }
            .navbar-nav>li>a {
                padding-top: 10px;
                padding-bottom: 10px;
            }
            .navbar-text {
                float: none;
                margin: 15px 0;
            }
            /* since 3.1.0 */
            .navbar-collapse.collapse.in { 
                display: block!important;
            }
            .collapsing {
                overflow: hidden!important;
            }
.navbar-collapse.collapse.in li {
    border: 1px solid #eee;
    display: block;
    font-weight: bold;
    list-style: outside none none;
    padding: 10px;
}

.navbar-collapse.collapse.in li a{
display:block;
}

.navbar-collapse.collapse.in ul{
padding-left:0;
}
.navbar-toggle {
    margin-right: 35px;
}
iframe {width:100%;}
        }
.inline-btn {
    display: inline-block;
    padding: 0 30px;
    border: 0;
    cursor: pointer;
    color: #fff !important;
    text-decoration: none;
    text-transform: uppercase;
    background: #01559d;
    text-align: center;
    line-height: 45px;
    height: 45px !important;
    font-size: 13px;
    font-weight: bold;